Install Polly Twitter Client in Ubuntu 14.04, 13.10, 13.04, 12.04

October 28, 2013

Polly Twitter Client Logo

This tutorial shows how to install Polly Twitter Client via PPA in Ubuntu 14.04, Ubuntu 13.10, Ubuntu 13.04, Ubuntu 12.04, Linux Mint 13/14/15/16 and Elementary OS.

Polly is an open source Linux Twitter client designed for multiple columns of multiple accounts. It is now at version 0.93.11 (pre-alpha 3.11).

Most notable in this release is the addition of the beautiful Numix icon theme, but there are also fixes for Fedora packaging, some link optimizations, and the addition of an internal keyring module to avoid incompatibility with recent distros.

Install Polly via PPA:

Press Ctrl+Alt+T on your keyboard to open terminal. When it opens, run command below to add the Polly PPA:

sudo add-apt-repository -y ppa:conscioususer/polly-daily

After that, update package lists and install this client:

sudo apt-get update; sudo apt-get install -y polly

Once installed, open polly from Unity Dash.

Polly Twitter Client in Ubuntu 13.10 with Numix theme

Polly Twitter Client in Ubuntu 13.10 with Numix theme

I'm a freelance blogger who started using Ubuntu 5+ years ago and wishes to share my experiences and some useful tips with Ubuntu beginners and lovers. Please notify me if you find any typo/grammar/language mistakes. English is not my native language. Contact me on Google Plus or email to ubuntuhandbook1@gmail.com

4 responses to Install Polly Twitter Client in Ubuntu 14.04, 13.10, 13.04, 12.04

  1. Thenks from Ukraine, man) App works good.

  2. Miguel-Palacio June 23, 2014 at 1:01 pm

    Hey thanks for this post. I didn’t know anything about his client but it looks very nice! Cheers!

  3. Thanks you for the post. It was very useful!

  4. thanks i will try this